/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* Widget titles size */

h2.widgettitle {
	font-size: 21px;
	font-weight: 600;
}
h2.widget-title {
	font-size: 21px;
	font-weight: 600;
}
/*
.wpcf7-form-control.wpcf7-radio .input{
	color: red;
}
*/